## python-observabilityclient 0.1.1

=== debian/changelog ===
python-observabilityclient (0.1.1-3) unstable; urgency=medium

  * Build-depends on testtools >= 2.7.2 (Closes: #1073458).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jul 2024 09:54:52 +0200

python-observabilityclient (0.1.1-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Apr 2024 08:53:56 +0200

python-observabilityclient (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1067011)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Mar 2024 18:47:23 +0100
