## python-observabilityclient 0.3.0

=== requirements.txt ===
osc-lib>=1.0.1 # Apache-2.0
keystoneauth1>=1.0.0
cliff>=1.14.0  # Apache-2.0
