=== debian/changelog ===
python-observabilityclient (0.3.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090542).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:44:54 +0100

python-observabilityclient (0.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:09:29 +0200

python-observabilityclient (0.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 11:31:47 +0200
