=== debian/control ===
Source: python-observabilityclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-cliff,
 python3-keystoneauth1,
 python3-openstackclient (>= 6.3.0),
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.db,
 python3-pytest,
 python3-sqlalchemy,
 python3-stestr,
 python3-tempest,
 python3-testtools (>= 2.7.2),
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-observabilityclient
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-observabilityclient.git
Homepage: https://infrawatch.github.io/documentation/

Package: python3-observabilityclient
Architecture: all
Depends:
 python3-cliff,
 python3-keystoneauth1,
 python3-osc-lib,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Observability Client - Python 3.x
 observabilityclient is an OpenStackClient (OSC) plugin implementation that
 implements commands for management of Prometheus.
 .
 This package contains the Python 3.x module.
