## python-observabilityclient 1.2.0

=== doc/requirements.txt ===
sphinx>=2.1.1 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=1.6.2 # Apache-2.0
