=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
 Build-Depends-Indep:
  python3-cliff,
  python3-keystoneauth1,
- python3-openstackclient (>= 6.3.0),
- python3-os-client-config,
+ python3-openstackclient,
  python3-osc-lib,
  python3-oslo.db,
+ python3-openstacksdk,
  python3-pytest,
  python3-sqlalchemy,
  python3-stestr,
  python3-tempest,
- python3-testtools (>= 2.7.2),
+ python3-testtools,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-observabilityclient
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-observabilityclient.git
