## python-observabilityclient 1.3.0

=== debian/changelog ===
python-observabilityclient (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 14:31:30 +0100
